## node-babel-plugin-transform-decorators-legacy 1.3.4

=== debian/changelog ===
node-babel-plugin-transform-decorators-legacy (1.3.4-2) unstable; urgency=medium

  * Changed babel command to babeljs.

 -- Daniel Ring <dring@wolfishly.me>  Sun, 08 Oct 2017 12:40:42 -0700

node-babel-plugin-transform-decorators-legacy (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #875987)

 -- Daniel Ring <dring@wolfishly.me>  Sat, 16 Sep 2017 15:46:29 -0700
