## node-babel-plugin-transform-decorators-legacy 1.3.5

=== debian/changelog ===
node-babel-plugin-transform-decorators-legacy (1.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Ring <dring@wolfishly.me>  Wed, 26 Dec 2018 20:52:05 -0800
