=== debian/control ===
Source: node-babel-plugin-transform-decorators-legacy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 12)
 , dh-buildinfo
 , nodejs
 , node-babel-cli (>= 6.2.0)
 , node-babel-plugin-transform-class-properties (>= 6.3.0)
 , node-babel-plugin-transform-runtime (>= 6.1.18)
 , node-babel-preset-es2015 (>= 6.1.18)
Standards-Version: 4.3.0
Homepage: https://github.com/loganfsmyth/babel-plugin-transform-decorators-legacy
Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-transform-decorators-legacy.git
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-transform-decorators-legacy

Package: node-babel-plugin-transform-decorators-legacy
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-template (>= 6.3.0)
 , node-babel-plugin-syntax-decorators (>= 6.1.18)
 , node-babel-runtime (>= 6.2.0)
Description: Compile class and object decorators to ES5 (legacy)
 A plugin for Babel 6 that (mostly) replicates the old decorator behavior
 from Babel 5.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
