=== debian/tests/control ===
Tests: require
Depends: node-babel-plugin-transform-decorators-legacy
